Show / Hide Table of Contents

# AsyncLateUpdateTrigger Class

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public sealed class AsyncLateUpdateTrigger : AsyncTriggerBase<AsyncUnit>, IUniTaskAsyncEnumerable<AsyncUnit>

##### Inheritance

System.Object → AsyncTriggerBase<AsyncUnit> → AsyncLateUpdateTrigger

##### Implements

IUniTaskAsyncEnumerable<AsyncUnit>

### Members

#### Methods

Name | Description
--- | ---
GetLateUpdateAsyncHandler() |
GetLateUpdateAsyncHandler(CancellationToken) |
LateUpdateAsync() |
LateUpdateAsync(CancellationToken) |

### Methods

#### GetLateUpdateAsyncHandler()

    public IAsyncLateUpdateHandler GetLateUpdateAsyncHandler()

##### Returns

IAsyncLateUpdateHandler

#### GetLateUpdateAsyncHandler(CancellationToken)

    public IAsyncLateUpdateHandler GetLateUpdateAsyncHandler(CancellationToken cancellationToken)

##### Parameters

`cancellationToken` CancellationToken

##### Returns

IAsyncLateUpdateHandler

#### LateUpdateAsync()

    public UniTask LateUpdateAsync()

##### Returns

UniTask

#### LateUpdateAsync(CancellationToken)

    public UniTask LateUpdateAsync(CancellationToken cancellationToken)

##### Parameters

`cancellationToken` CancellationToken

##### Returns

UniTask

### Implements

IUniTaskAsyncEnumerable<T>